Subject: Time to say Adieu!
From: Sarav Mitar <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Virat Joshi <[email-masked]>, Charanjit Singh <[email-masked]>, Ekta VGG <[email-masked]>, Anshul Khandelwal <[email-masked]>, Anshul Kishor <[email-masked]>, Sarthak Joshi <[email-masked]>, Ashwani Panicker <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 2 Jan 2019 17:30:32 -0700 (MST)

Dear Friends, 

Sometimes, life puts you in situations where you've to let go of things dearer to you in pursuit of something better. Few days ago, I was in a similar situation and I had to make a hard decision - to take a leave from all of you and take up new challenges and start a new phase in my career. Today is my last working day at Live Salesman and I'm totally thrilled to write this email; often called the 'last working day email'; probably one of the most difficult mails I ever wrote during my tenure here. 

I want to thank my team members from the bottom of my heart and especially to Saurav sir, Virat sir and Anurag sir for their constant support and guidance throughout. I will miss you all! 

I promise that our friendships will remain forever. I'll always be available on +91 7508977111 or at [email-masked]. If you ever need me, I'm always available. 

Thank you for being a part of my journey here at Live Salesman! 

Regards 
Sarav.